@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap');

* {
    font-family: "Poppins";
}

.wrapper {
    min-height: 100vh;
    background-image: url('./2O3jD5.jpg');
    background-size: cover;
    background-position: center;
}

.box {
    padding: 30px;
    border: 2px solid #cccccc;
    border-radius: 5px;
    display: none;
    margin-bottom: 10px;
    width: 370px;
}

.btn-logout {
    width: 370px;
    background-color: #0dd4c4;
    color: white;
    border: none;
}

.btn-logout:hover {
    background-color: #00ffff;
    color: white;
}

@media only screen and (max-width: 430px) {
    .box {
        width: 85vw;
    }
    .btn-logout {
        width: 85vw;
    }
}
